@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,600;1,700&display=swap");
html,
body {
  /* removed by rusty 1/24 background: #000;*/
  overflow: auto;
}

* {
  font-family: "Montserrat", sans-serif;
}

.dcm__header {
  position: sticky;
  top: 0;
  z-index: 1000;
}
.dcm__header .container::before, .dcm__header .container::after,
.dcm__header .navbar::before,
.dcm__header .navbar::after {
  display: none;
  content: "";
}
.dcm__header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: visible;
}
@media (min-width: 992px) {
  .dcm__header .container {
    justify-content: space-around;
  }
}
.dcm__header .navbar {
  position: relative;
  background-color: #fff;
  margin-bottom: 0;
}
.dcm__header .navbar .nav li > a, .dcm__header .navbar .nav li > span {
  display: block;
  color: #000;
  padding: 0;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 20px;
}
.dcm__header .navbar .nav p {
  margin: 0;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 10px;
  line-height: 1.75;
  color: #888888;
}
.dcm__header .navbar .nav .sub-menu span {
  display: flex;
  align-items: center;
}
.dcm__header .navbar .nav .sub-menu span::after {
  content: "";
  display: block;
  background-image: url("/assets/images/icons/dropdown-arrow.png");
  width: 20px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 10px;
  height: 15px;
}
.dcm__header .navbar .nav .sub-menu:hover .sub-menu-content {
  max-height: 600px;
}
.dcm__header .navbar .nav .sub-menu .sub-menu-content {
  display: block;
  background-color: #000;
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 5%);
  max-height: 0;
  transition: 0.5s ease-in-out;
  overflow: hidden;
}
.dcm__header .navbar .nav .sub-menu .sub-menu-content a {
  text-wrap: nowrap;
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
  border: none;
  padding: 10px 15px;
}
.dcm__header .navbar .nav .sub-menu .sub-menu-content a:hover {
  background-color: #515151;
}
.dcm__header .navbar-nav {
  display: flex;
  align-items: center;
  gap: 15px;
}
@media (min-width: 1200px) {
  .dcm__header .navbar-nav {
    gap: 25px;
  }
}
.dcm__header .navbar-brand {
  padding: 0 15px;
}
.dcm__header .navbar-default {
  padding: 20px;
}
@media (min-width: 992px) {
  .dcm__header .navbar-default {
    padding: 20px 50px;
  }
}
.dcm__header .collapse.navbar-collapse {
  display: none !important;
}
@media (min-width: 992px) {
  .dcm__header .collapse.navbar-collapse {
    display: block !important;
  }
}
.dcm__header .navbar-toggle {
  display: block;
  margin: 8px 0;
}
@media (min-width: 992px) {
  .dcm__header .navbar-toggle {
    display: none;
  }
}
.dcm__header .navbar-toggle .icon-bar {
  background-color: #000;
}
.dcm__header .navbar-header img {
  max-width: 200px;
}
@media (min-width: 500px) {
  .dcm__header .navbar-header img {
    max-width: 250px;
  }
}
.dcm__footer {
  padding: 50px 15px 15px;
  background-color: #e7e9e8;
}
.dcm__footer-main {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 45px;
}
.dcm__footer-main ul {
  list-style-type: none;
  padding: 0;
}
.dcm__footer-main ul li a {
  font-weight: 400;
  text-transform: capitalize;
  color: rgba(108, 108, 108, 0.9333333333);
  font-size: 12px;
}
@media (min-width: 767px) {
  .dcm__footer-main div {
    flex: 1 0 auto;
  }
}
.dcm__footer-main div a {
  font-weight: 600;
  text-transform: uppercase;
}
.dcm__footer-main div:nth-child(1) {
  order: 2;
}
.dcm__footer-main div:nth-child(2) {
  order: 3;
}
.dcm__footer-main div:nth-child(3) {
  order: 4;
}
.dcm__footer-main div:nth-child(4) {
  order: 5;
}
.dcm__footer-main div:nth-child(5) {
  order: 6;
}
.dcm__footer-main div:last-of-type {
  flex: 1 0 100%;
  text-align: left;
  order: 1;
  margin-bottom: 20px;
}
@media (min-width: 475px) {
  .dcm__footer-main div:last-of-type {
    text-align: center;
  }
}
@media (min-width: 992px) {
  .dcm__footer-main div:last-of-type {
    text-align: left;
    flex: 1 0 auto;
    order: 6;
    margin-bottom: 0;
  }
}
.dcm__footer-main div:last-of-type img {
  width: 100%;
  max-width: 300px;
}
.dcm__footer-bottom p {
  font-weight: 600;
  color: #3c3c3c;
  font-size: 12px;
  margin-bottom: 5px;
  letter-spacing: 0.5px;
  line-height: 1.5;
}
.dcm__mobile-nav {
  display: block;
  position: absolute;
  background-color: #c11620;
  inset: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  transform: translateY(-100%);
  transition: all 0.5s ease-in-out;
}
@media (min-width: 992px) {
  .dcm__mobile-nav {
    display: none;
  }
}
.dcm__mobile-nav--active {
  transform: translateY(0);
}
.dcm__mobile-nav ul {
  padding: 20px 0;
  list-style-type: none;
}
.dcm__mobile-nav ul li {
  text-align: center;
  transition: all 0.15s ease-in-out;
}
.dcm__mobile-nav ul li:hover, .dcm__mobile-nav ul li:focus {
  background-color: #ac1010;
}
.dcm__mobile-nav ul li a {
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 100%;
  height: 100%;
  padding: 15px;
}
.dcm__mobile-nav ul li.sub-menu.sub-menu-open .sub-menu-content {
  max-height: 600px;
  background-color: #8a0007;
}
.dcm__mobile-nav ul li.sub-menu span {
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 100%;
  height: 100%;
  padding: 15px;
}
.dcm__mobile-nav ul li.sub-menu .sub-menu-content {
  max-height: 0;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}
.dcm__mobile-nav ul li.sub-menu .sub-menu-content a {
  font-size: 14px;
}
.dcm__mobile-nav ul li.sub-menu .sub-menu-content a:hover {
  background-color: rgba(255, 0, 14, 0.1294117647);
}
.dcm__mobile-nav-close {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 10px;
  cursor: pointer;
  z-index: 3;
  transition: all 0.25s ease-in-out;
}
.dcm__mobile-nav-close:hover, .dcm__mobile-nav-close:focus {
  transform: scale(0.85);
}
.dcm__main .container-fluid {
  padding: 0;
}
.dcm__main .dcm__hero {
  background-color: #000;
  height: 40vh;
  background-image: url("/assets/images/bg/hero_placeholder.jpg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1600px;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .dcm__main .dcm__hero {
    height: 70vh;
  }
}
.dcm__cta {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  padding: 25px;
}
.dcm__cta--dark {
  background-color: #e7e9e8;
}
.dcm__cta button {
  text-transform: uppercase;
  font-weight: 600;
  border: none;
  padding: 12px 25px;
  background: #d6212c;
  color: #fff;
}
@media (min-width: 767px) {
  .dcm__cta button {
    font-size: 18px;
  }
}
.dcm__tiles {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 35px;
  background: url("/assets/images/bg/ocean-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 45px 25px;
}
@media (min-width: 767px) {
  .dcm__tiles {
    flex-direction: row;
  }
}
@media (min-width: 992px) {
  .dcm__tiles {
    gap: 55px;
  }
}
.dcm__tiles .dcm__tile {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 400px;
  width: 325px;
  padding: 35px 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
@media (min-width: 767px) {
  .dcm__tiles .dcm__tile {
    height: 500px;
    width: 425px;
  }
}
.dcm__tiles .dcm__tile:first-of-type {
  background-image: url("/assets/images/bg/robalo-tile-bg.jpg");
}
.dcm__tiles .dcm__tile:last-of-type {
  background-image: url("/assets/images/bg/chaparral-tile-bg.jpg");
}
.dcm__tiles .dcm__tile button {
  padding: 10px 30px;
  border: none;
  background-color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  color: #d6212c;
  display: flex;
  align-items: center;
  gap: 5px;
}
@media (min-width: 992px) {
  .dcm__tiles .dcm__tile button {
    padding: 20px 45px;
  }
}
.dcm__tiles .dcm__tile button::after {
  display: block;
  content: "";
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
  background-image: url("/assets/images/icons/chevron-right.png");
  background-size: contain;
}
.dcm__tiles .dcm__tile-copy {
  text-align: center;
  width: 100%;
}
.dcm__tiles .dcm__tile-copy h6,
.dcm__tiles .dcm__tile-copy h5 {
  color: #fff;
}
.dcm__tiles .dcm__tile-copy h5 {
  text-transform: capitalize;
  font-size: 26px;
}
@media (min-width: 992px) {
  .dcm__tiles .dcm__tile-copy h5 {
    font-size: 32px;
  }
}
.dcm__tiles .dcm__tile-copy h6 {
  text-transform: uppercase;
  font-size: 22px;
  letter-spacing: 2px;
}
@media (min-width: 992px) {
  .dcm__tiles .dcm__tile-copy h6 {
    font-size: 26px;
  }
}
.dcm__main-btn {
  transition: all 0.25s ease;
}
.dcm__main-btn:hover, .dcm__main-btn:focus {
  cursor: pointer;
  transform: scale(0.95);
}
.dcm-contact {
  background-color: #fff;
  padding: 80px 15px;
}
.dcm-contact__title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  .dcm-contact__title {
    font-size: 28px;
    margin-bottom: 30px;
  }
}
.dcm-contact__title span {
  color: #d6212c;
}
.dcm-contact__img {
  display: none;
}
@media (min-width: 992px) {
  .dcm-contact__img {
    display: block;
  }
}
.dcm-contact__content {
  display: flex;
  align-items: center;
  gap: 25px;
}
.dcm-contact__form {
  flex: 2 0 auto;
  max-width: 100%;
}
.dcm-contact__form textarea {
  border: 1px solid #bbbbbb;
  padding: 10px;
}
.dcm-contact__form textarea::placeholder {
  color: #515151;
  font-weight: 600;
}
.dcm-contact__form button {
  background-color: #d6212c;
  color: #fff;
  text-transform: uppercase;
  border: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 5px 10px 5px 15px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.dcm-contact__form button::after {
  display: block;
  content: "";
  width: 18px;
  height: 18px;
  filter: brightness(100);
  background-repeat: no-repeat;
  background-image: url("/assets/images/icons/chevron-right.png");
  background-size: contain;
}
.dcm-contact__input-split {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
@media (min-width: 767px) {
  .dcm-contact__input-split {
    flex-direction: row;
  }
}
.dcm-contact__input-split input {
  flex: 1 0 auto;
  border: 1px solid #bbbbbb;
  padding: 5px 10px;
  width: 100%;
}
@media (min-width: 767px) {
  .dcm-contact__input-split input {
    width: auto;
  }
}
.dcm-contact__input-split input::placeholder {
  color: #515151;
  font-weight: 600;
}
.dcm-contact .container {
  padding: 0;
}
@media (min-width: 992px) {
  .dcm-contact .container {
    padding: 0 50px;
  }
}
.dcm-csi {
  background-color: #fff;
  padding: 0 15px 80px;
}
.dcm-csi__title {
  color: #d6212c;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  margin-bottom: 25px;
  text-align: center;
}
@media (min-width: 992px) {
  .dcm-csi__title {
    font-size: 28px;
    margin-bottom: 40px;
    letter-spacing: 2px;
  }
}
.dcm-csi__flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}
@media (min-width: 992px) {
  .dcm-csi__flex {
    flex-direction: row;
    gap: 100px;
  }
}
.dcm-csi__content {
  order: 2;
}
@media (min-width: 992px) {
  .dcm-csi__content {
    order: 1;
    max-width: 500px;
  }
}
.dcm-csi__content p {
  line-height: 1.5;
  font-weight: 500;
  color: #989797;
}
.dcm-csi__img {
  order: 1;
  text-align: center;
}
@media (min-width: 992px) {
  .dcm-csi__img {
    order: 2;
  }
}
.dcm-csi__img img {
  max-width: 150px;
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  .dcm-csi__img img {
    margin-bottom: 10px;
  }
}
.dcm-csi__img p {
  color: #d6212c;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .dcm-csi__img p {
    font-size: 20px;
    letter-spacing: 1px;
  }
}
.dcm-csi__img span {
  color: #d6212c;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 10px;
}
@media (min-width: 992px) {
  .dcm-csi__img span {
    font-size: 12px;
  }
}
.dcm-csi .container {
  padding: 0;
}

.dcm-inventory {
  background-color: #fff;
  padding: 10px 15px 0;
}
.dcm-inventory__title {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 15px;
  justify-content: space-between;
  margin: 0 auto 25px;
}
.dcm-inventory__title h1 {
    font-size:18px;
    letter-spacing: normal;
    text-transform: none;
    margin-left: 0px;
}
@media (min-width: 767px) {
  .dcm-inventory__title {
    flex-direction: row;
    max-width: 1170px;
    margin: 0 auto 35px;
  }
}
.dcm-inventory__title span {
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
}
.dcm-inventory__items {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
  column-gap: 35px;
  row-gap: 15px;
}
@media (min-width: 767px) {
  .dcm-inventory__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .dcm-inventory__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.dcm-inventory .dcm-inv-card {
  margin-bottom: 45px;
}
.dcm-inventory .dcm-inv-card__img img {
  max-width: 100%;
}
.dcm-inventory .dcm-inv-card__title p {
  font-weight: 600;
  color: #000;
  letter-spacing: 1px;
  margin: 5px 0 0;
  font-size: 16px;
}
.dcm-inventory .dcm-inv-card__title span {
  font-weight: 500;
  color: #d6212c;
  margin: 0 0 5px;
  display: block;
  font-size: 14px;
}
.dcm-inventory .dcm-inv-card__cta {
  display: flex;
  align-items: center;
  gap: 30px;
}
.dcm-inventory .dcm-inv-card__cta a {
  background-color: #d6212c;
  color: #fff;
  padding: 8px 30px;
  font-weight: 500;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 5px;
  width: max-content;
}
.dcm-inventory .dcm-inv-card__cta a::after {
  display: block;
  content: "";
  width: 16px;
  height: 16px;
  filter: brightness(100);
  background-repeat: no-repeat;
  background-image: url("/assets/images/icons/chevron-right.png");
  background-size: contain;
}
.dcm-inventory .dcm-inv-card__cta span {
  display: block;
  font-weight: 500;
  font-size: 18px;
  text-transform: uppercase;
}
.dcm-inventory .dcm-inv-card--sold .dcm-inv-card__img {
  position: relative;
}
.dcm-inventory .dcm-inv-card--sold .dcm-inv-card__img::before {
  content: "";
  position: absolute;
  background-color: rgba(209, 0, 0, 0.5294117647);
  height: 100%;
  width: 100%;
  filter: sa(67%);
  filter: saturate(1.3) contrast(-4.5);
}
.dcm-inventory .dcm-inv-card--sold .dcm-inv-card__img::after {
  content: "SOLD";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: 600;
  border: 2px solid;
  padding: 12px 30px;
  font-size: 20px;
  letter-spacing: 1px;
}

.product-feature__hero {
  height: 100svh;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 70% 50%;
  position: relative;
}

@media (min-width: 767px) {
  .product-feature__hero {
    background-position: initial;
  }
}
.product-feature__hero .product-feature__details {
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  width: 100%;
  max-width: 100%;
  transition: all 0.25s ease-in-out;
  padding: 150px 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  color: #fff;
}

@media (min-width: 767px) {
  .product-feature__hero .product-feature__details {
    width: 400px;
    padding: 150px 55px;
  }
}
.dcm-scroll-icon {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.dcm-scroll-icon img {
  width: 35px;
}

.product-feature__details-model-header {
  text-align: center;
  width: 100%;
  padding: 0;
}

.product-feature__details-model-header h3,
.product-feature__details-model-header h4 {
  font-weight: 500;
  width: 100%;
  letter-spacing: 1px;
}

.product-feature__details-model-header h3 {
  font-size: 18px;
  margin: 0 0 10px;
  font-weight: 500;
  width: 100%;
  letter-spacing: 1px;
}

.product-feature__details-model-header p {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
}

.product-feature__details-model-body {
  width: 100%;
}

.product-feature__details-model-body-pricing {
  padding: 125px 0;
}

.product-feature__details-model-body-pricing p {
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}

.product-feature__details-model-body-pricing h4 {
  font-size: 38px;
}

.product-feature__details-model-body-pricing span {
  display: block;
  font-size: 12px;
}

.product-feature__details-model-body-cta-button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  background-color: #d6212c;
  padding: 12px 15px;
  font-size: 16px;
  font-weight: 600;
  border-radius: 0;
  line-height: 1.5;
}
.product-feature__details-model-body-cta-button::after {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  filter: brightness(100);
  background-repeat: no-repeat;
  background-image: url("/assets/images/icons/chevron-right.png");
  background-size: contain;
}
.product-feature__details-model-body-cta-button:hover, .product-feature__details-model-body-cta-button:focus {
  color: #fff;
}

.product-feature__details-model-body-links {
  padding: 15px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  display: flex;
  letter-spacing: 1px;
  justify-content: center;
  gap: 15px;
}

.product-feature__details-model-body-links a {
  color: #fff;
  text-decoration: none;
}

.product-feature__details-model-body-links span {
  position: relative;
}

.product-feature__details-model-body-links span:not(:last-child):after {
  content: "";
  background: #fff;
  position: absolute;
  right: -8px;
  top: 2px;
  height: 15px;
  width: 2px;
}

/* Overhead Section */
.product-feature__overhead {
  max-width: 1140px;
  margin: 0 auto;
  padding: 50px 0;
}

.product-feature__overhead .product-feature__overhead-img-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 20px;
}

.product-feature__overhead .product-feature__overhead-img-container img {
  width: 100%;
}

.product-feature__overhead div:last-of-type {
  text-align: center;
  margin: 40px 0 15px;
}

.product-feature__overhead button {
  color: #fff;
  text-transform: uppercase;
  background-color: #d6212c;
  padding: 15px;
  font-size: 16px;
  font-weight: 600;
  border: none;
  transition: all 0.25s ease-in-out;
}

@media (min-width: 767px) {
  .product-feature__overhead button {
    font-size: 18px;
  }
}
.product-feature__overhead button:hover {
  transform: scale(1.05);
}

/* Product Copy / Article */
.product-feature__article {
  max-width: 1400px;
  margin: 30px auto 50px;
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

@media (min-width: 992px) {
  .product-feature__article {
    flex-direction: row;
  }
}
.product-feature__article-content {
  /* order: 2; */
  padding: 15px 0 0;
  flex: 1 1 85%;
  border-left: 10px solid #d6212c;
}

@media (min-width: 767px) {
  .product-feature__article-content {
    padding: 18px 18px 0;
  }
}
.product-feature__article-content h4 {
  color: #d6212c;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 20px;
}

@media (min-width: 767px) {
  .product-feature__article-content h4 {
    font-size: 38px;
  }
}
.product-feature__article-content p {
  color: #848782;
}

.product-feature__article-content h4,
.product-feature__article-content p {
  padding: 0 15px;
}

.product-feature__article-img {
  /* order: 1; */
  display: none;
  flex: 0 1 auto;
  height: 100%;
}

@media (min-width: 992px) {
  .product-feature__article-img {
    /* order: 2; */
    display: block;
  }
}
.product-feature__article-img img {
  width: 100%;
}

.product-feature__article-content-actions {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 0 15px;
}

@media (min-width: 767px) {
  .product-feature__article-content-actions {
    flex-direction: row;
    padding: 0;
  }
}
.product-feature__article-content-actions a {
  color: #fff;
  border: none;
  padding: 10px 32px;
  margin: 10px 0 0;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  min-width: 200px;
  transition: all 0.25s ease-in-out;
}

.product-feature__article-content-actions a:hover,
.product-feature__article-content-actions a:focus {
  transform: scale(1.05);
  text-decoration: none;
}

.product-feature__article-content-actions a:first-child {
  background: #d6212c;
}

.product-feature__article-content-actions a:last-child {
  background: #000;
}

@media (min-width: 767px) {
  .product-feature__gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }
}
@media (min-width: 992px) {
  .product-feature__gallery {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.product-feature__gallery .product-feature__slot {
  height: 350px;
  background-repeat: no-repeat;
  background-position: center;
}

@media (min-width: 767px) {
  .product-feature__gallery .product-feature__slot {
    height: 450px;
  }
}
.product-feature__apr {
  background-color: #d6202a;
  color: #fff;
  text-align: center;
}

.product-feature__apr .container {
  padding: 30px 15px;
}

.product-feature__apr span {
  font-size: 16px;
}

.product-feature__apr h3 {
  font-size: 32px;
}

@media (min-width: 767px) {
  .product-feature__apr h3 {
    font-size: 42px;
  }
}
.product-feature__apr p {
  font-size: 12px;
}

.product-feature__warranty {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
  padding: 30px 15px;
}

.product-feature__warranty img {
  max-width: 100%;
  width: 500px;
}

.product-feature__inventory-search {
  background-color: #252824;
  padding: 50px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.product-feature__inventory-search h4 {
  text-transform: uppercase;
  margin-bottom: 15px;
}

.product-feature__inventory-search {
  text-align: center;
}

.product-feature__inventory-search button,
.product-feature__inventory-search input {
  display: block;
}

.product-feature__inventory-search label {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
}

.product-feature__inventory-search input {
  margin: 0 auto 35px;
  border: none;
  border-radius: 0;
  padding: 10px 5px;
}

.product-feature__inventory-search button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  color: #fff;
  text-transform: uppercase;
  background-color: #d6212c;
  padding: 10px 65px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  border-radius: 0;
  border: none;
  margin: 0 auto;
  transition: all 0.2s ease;
}

.product-feature__inventory-search button:hover,
.product-feature__inventory-search button:focus {
  transform: scale(1.05);
  background-color: #a71c24;
  text-decoration: none;
  color: #fff;
}

.product-feature__model-features {
  background: url("/images/features/model-features-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 15px;
  color: #fff;
}

@media (min-width: 767px) {
  .product-feature__model-features {
    padding: 150px 15px;
  }
}
.product-feature__model-features h4 {
  font-weight: 500;
  line-height: 1.5;
  font-size: 22px;
}

@media (min-width: 767px) {
  .product-feature__model-features h4 {
    font-size: 28px;
  }
}
.product-feature__model-features p {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 22px;
}

@media (min-width: 767px) {
  .product-feature__model-features p {
    font-size: 18px;
  }
}
.product-feature__model-features .container {
  display: flex;
  justify-content: center;
  padding: 0;
}

.product-feature__model-features .container > div:first-child {
  display: none;
}

@media (min-width: 992px) {
  .product-feature__model-features .container > div:first-child {
    flex: 2 0 40%;
    display: block;
  }
}
.product-feature__model-features-content {
  flex: 1 1 auto;
  border-left: 8px solid #fff;
  padding: 0 15px;
}

@media (min-width: 767px) {
  .product-feature__model-features-content {
    padding: 0 33px;
  }
}
@media (min-width: 767px) {
  .product-feature__model-features-content {
    flex: 0 1 auto;
  }
}
@media (min-width: 1200px) {
  .product-feature__model-features-content {
    flex: 0 0 auto;
  }
}
.product-feature__model-features-list {
  list-style-type: none;
  padding: 0;
  font-size: 12px;
}

@media (min-width: 767px) {
  .product-feature__model-features-list {
    font-size: 14px;
  }
}
.product-feature__model-features-list li {
  margin: 0 0 5px;
  font-weight: 500;
}

.product-feature__model-features a {
  display: block;
  color: #d6212c;
  text-transform: uppercase;
  background-color: #fff;
  padding: 15px 65px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  border-radius: 0;
  border: none;
  width: max-content;
  margin: 25px 0 0;
  transition: all 0.2s ease;
}

.product-feature__model-features a:hover,
.product-feature__model-features a:focus {
  transform: scale(1.05);
  text-decoration: none;
}

/* Specs Page CSS */
.product-specs__hero {
  background: url("/images/models/fxr21/feature-hero-bg.jpg") no-repeat center center;
  height: 200px;
  background-size: cover;
}

@media (min-width: 767px) {
  .product-specs__hero {
    height: 400px;
  }
}
.product-specs__content {
  padding: 50px 15px;
}
.product-specs__content .container {
  padding: 0;
}

.product-specs__content .container-fluid {
  padding: 50px 10px;
}

@media (min-width: 992px) {
  .product-specs__content .container-fluid {
    padding: 50px;
  }
}
@media (min-width: 1200px) {
  .product-specs__content .container-fluid {
    padding: 50px 100px;
  }
}
.product-specs__return-link {
  padding: 0;
}

.product-specs__return-link a {
  display: block;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  color: #d6212c;
  padding: 0 0 15px;
  text-decoration: none;
  display: flex;
  line-height: 1.5;
  gap: 8px;
  align-items: center;
}
.product-specs__return-link a::before {
  display: block;
  content: "";
  width: 16px;
  height: 16px;
  transform: rotate(180deg);
  background-repeat: no-repeat;
  background-image: url("/assets/images/icons/chevron-right.png");
  background-size: contain;
}

.product-specs__data-table p {
  color: #d6212c;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
}

@media (min-width: 767px) {
  .product-specs__data-table p {
    font-size: 28px;
  }
}
.product-specs__data-table h1 {
  font-size: 26px;
  letter-spacing: 1px;
  font-weight: 500;
  margin-top: 10px;
}

@media (min-width: 767px) {
  .product-specs__data-table h1 {
    font-size: 32px;
  }
}
.product-specs__data-table table:nth-of-type(1) {
  margin-bottom: 30px;
}

.product-specs__data-table table td {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 12px;
}

@media (min-width: 767px) {
  .product-specs__data-table table td {
    font-size: 14px;
  }
}
.product-specs__data-table table td span {
  padding: 0 0 0 35px;
  display: block;
  white-space: nowrap;
  font-weight: 500;
}

@media (min-width: 992px) {
  .product-specs__img-container {
    padding: 0 24px;
  }
}
.product-specs__img-container img {
  max-width: 100%;
  margin-bottom: 15px;
}

.product-specs__link-container {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.product-specs__link-container a {
  color: #fff;
  text-transform: uppercase;
  background-color: #d6212c;
  padding: 20px 45px;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.5;
  border-radius: 0;
  border: none;
  margin: 0 auto;
  width: 100%;
  max-width: 350px;
  text-align: center;
  transition: all 0.2s ease;
}

.product-specs__link-container a:hover,
.product-specs__link-container a:focus {
  transform: scale(1.05);
  text-decoration: none;
}